/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background-color: #c00;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 12px;
}

#precarga {
	display: none;
}

#ojd {
	display: none;
}


#cabecera {
	width: 550px;
	height: 130px;
	background-image: url(/marcador/rfsh/formula1_2006/imgs/cabecera.jpg);
	background-repeat: no-repeat;
}
#cabecera h1 {
	position: absolute;
	top: -10000px;
}

#contenedor {
	width: 550px;
	height: 450px;
	background-image: url(/marcador/rfsh/formula1_2006/imgs/fondo.jpg);
	background-repeat: no-repeat;
}

/* Menu */
#menu {
	margin: 0;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0;
	width: 510px;
	height: 23px;
}
#menu ul {
	list-style-type: none;
	display: inline;
}
#menu ul li {
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	background-repeat: no-repeat;
}
#menu ul li a {
	display: block;
	height: 23px;
	background-image: url(/marcador/rfsh/formula1_2006/imgs/menu.gif);
}
#menu ul li a span {
	display: none;
}

/* menu botones */
#menu ul li#carrera a {
	background-position: 0 0;
	width: 128px;
	height: 23px;
}
#menu ul li#clasificacion a {
	background-position: -128px 0;
	width: 127px;
	height: 23px;
}
#menu ul li#parrilla a {
	background-position: -255px 0;
	width: 128px;
	height: 23px;
}
#menu ul li#circuito a {
	background-position: -382px 0;
	width: 127px;
	height: 23px;
}

/* menu rollover */
#menu ul li#carrera a:hover {
	background-position: 0 -23px;
	height: 23px;
}
#menu ul li#clasificacion a:hover {
	background-position: -128px -23px;
	height: 23px;
}
#menu ul li#parrilla a:hover {
	background-position: -255px -23px;
	height: 23px;
}
#menu ul li#circuito a:hover {
	background-position: -382px -23px;
	height: 23px;
}

/* menu activo */
body#carrera #menu ul li#carrera a {
	background-image: url(/marcador/rfsh/formula1_2006/imgs/menu.gif);
	background-position: 0 -46px;
	cursor: default;
}
body#clasificacion #menu ul li#clasificacion a {
	background-image: url(/marcador/rfsh/formula1_2006/imgs/menu.gif);
	background-position: -128px -46px;
	cursor: default;
}
body#parrilla #menu ul li#parrilla a {
	background-image: url(/marcador/rfsh/formula1_2006/imgs/menu.gif);
	background-position: -255px -46px;
	cursor: default;
}
body#circuito #menu ul li#circuito a {
	background-image: url(/marcador/rfsh/formula1_2006/imgs/menu.gif);
	background-position: -382px -46px;
	cursor: default;
}

/* nombre del gran premio */
#granpremiode {
	position: absolute;
	width: 490px;
	left: 30px;
	top: 110px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	border-left: 10px solid #fff;
}

/* Contenido */
#contenido {
	position: absolute;
	top: 170px;
	left: 30px;
	width: 490px;
	height: 375px;
	overflow: auto;	
}

#contenido h2 {
	padding-left: 5px;
	width: 95%;
	background-color: #c00;
	border-bottom: 1px solid #000;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

#contenido table {
	width: 95%;	
}

#clasificacioncarrera th {
	text-align: left;
	background-image: url(/marcador/rfsh/formula1_2006/imgs/fondocelda.gif);
	background-repeat: repeat-x;
	color: #fff;
	padding-left: 5px;
	border-bottom: 1px solid #333;
}

#constructores td {
	border-bottom: 1px dashed #ccc;
}

#comentario {
	margin: 0;
}
#comentario th {
	width: 15%;
	color: #fff;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	background-color: #c00;
	border-bottom: 2px dashed #ccc;
}
#comentario td {
	width: 85%;
	padding-left: 5px;
	vertical-align: top;
	border-bottom: 2px dashed #ccc;
}

#castillo {
	margin-top: 10px;
}
#castillo th {
	text-align: left;
	background-color: #333;
	color: #fff;
	padding-left: 5px;
	background-image: url(/marcador/rfsh/formula1_2006/imgs/fondocelda.gif);
	background-repeat: repeat-x;
}

td.vueltas {
	padding: 5px;
	font-weight: bold;
	text-align: center;
	background-color: #c00;
	color: #fff;
}
.tablacarrera td {
	background-image: url(/marcador/rfsh/formula1_2006/imgs/fondocelda2.gif);
	background-repeat: repeat-x;
}
td.posicion {
	width: 30px;
	background-image: url(/marcador/rfsh/formula1_2006/imgs/fondocelda3.gif);
	background-repeat: repeat-x;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
td.foto {
	width: 21px;
}
td.piloto {
	padding-left: 4px;
}